// Start Wrapper
jQuery(document).ready( function($) {
 'use strict';
  // Mobile Nav Toggle
  $('#at-navtoggle').on( 'click', function(e) {
    $('#at-navtoggle').toggleClass("active");
    e.preventDefault();
  } );

// End Wrapper
} );